;*****************************************************************************
;
;  Options.ini - This file determines default installation options for
;                different drivers packages (3Com, ATI, CMD, Realtek,
;                Portsmith Video Redirect).
;
;                0 - menas that corresponding drivers set won't be installed.
;                1 - means that correctponding package will be installed under
;                    specified OS (section name)
;                2 - special case for Creative setup. Means that VxD drivers
;                    should be installed under Win ME instead of WDM
;
;   Other special cases:
;
;                EnumProcMode = 0 - use PSAPI for enumerate processes (default)
;                               1 - use TOOLHELP (for support HCT tests)
;
;                         ATI = 2 - install new set of ATI drivers
;                                   (for test purposes)
;
;*****************************************************************************

[WinSE]
3Com          = 1
Creative      = 1
ATI           = 1
MATROX        = 1
CMD           = 1
Realtek       = 1
Redirect      = 1
NewRedirect   = 0
OHCI          = 1
TechLib       = 1
ICHTimerMode  = 1
EmulID        = 0
ForceID       = 0
CheckPhantom  = 0
BurstEnableEx = 0

[WinME]
3Com          = 0
Creative      = 2
ATI           = 0
MATROX        = 0
CMD           = 1
Realtek       = 1
Redirect      = 1
NewRedirect   = 0
OHCI          = 0
TechLib       = 1
ICHTimerMode  = 1
EmulID        = 0
ForceID       = 0
CheckPhantom  = 0
BurstEnableEx = 0

[Win2K]
3Com          = 1
Creative      = 1
ATI           = 0
MATROX        = 1
MOBATI        = 0
CMD           = 1
Realtek       = 0
Redirect      = 0
NewRedirect   = 0
OHCI          = 0
TechLib       = 1
ICHTimerMode  = 1
FullMode      = 1
CfgMechID     = 0
EmulID        = 0
ForceID       = 0
EnumProcMode  = 0
CheckPhantom  = 0
BurstEnableEx = 0
CBPrefetch    = 0

[WinXP]
3Com          = 0
Creative      = 1
ATI           = 0
MATROX        = 0
MOBATI        = 0
CMD           = 1
Realtek       = 0
Redirect      = 0
NewRedirect   = 0
OHCI          = 0
TechLib       = 1
ICHTimerMode  = 1
FullMode      = 1
CfgMechID     = 0
EmulID        = 0
ForceID       = 0
EnumProcMode  = 0
CheckPhantom  = 0
BurstEnableEx = 0
CBPrefetch    = 0

